@font-face {
  font-family: 'Effra';
  src: url('/fonts/effra/Effra_Rg.ttf') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Effra';
  src: url('/fonts/effra/Effra_Md.ttf') format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Effra';
  src: url('/fonts/effra/Effra_Bd.ttf') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Effra';
  src: url('/fonts/effra/Effra_XBd.ttf') format('woff2');
  font-weight: 900;
  font-style: normal;
}

body {
  font-family: 'Effra', sans-serif;
}